function Start () {

}

function Update () {

}

public class Save{
	private var saveid:int;	//The score id
	private var password:String;	//The name of the user
	private var life:int;		//The score itself
	private var time:int;		//The score itself
	private var score:int;		//The score itself
	private var tscore:int;		//The score itself
	private var level:int;		//The score itself
	
	//Constructor
	function Save(life:int, time:int, score:int, tscore:int, level:int){
		this.life = life;
		this.time = time;
		this.score = score;
		this.tscore = tscore;
		this.level = level;
	}
	
	public function getSaveId():int{return this.saveid;}	//Returns the id of the score
	public function getPassword():String{return this.password;}		//Returns the name of the user
	public function getLife():int{return this.life;}		//Returns the score
	public function getTime():int{return this.time;}		//Returns the score
	public function getScore():int{return this.score;}		//Returns the score
	public function getTScore():int{return this.tscore;}		//Returns the score
	public function getLevel():int{return this.level;}		//Returns the score
}